# Uses of Interface
org.eclipse.help.search.ISearchEngineResultCollector

Packages that use ISearchEngineResultCollector
Package
Description
org.eclipse.help.search
Provides the ability to add participants to help search and is responsible for creating search indices.

## Uses of ISearchEngineResultCollector in org.eclipse.help.search

Methods in org.eclipse.help.search with parameters of type ISearchEngineResultCollector
Modifier and Type
Method
Description
`void`
ISearchEngine.`run(String query, ISearchScope scope, ISearchEngineResultCollector collector, IProgressMonitor monitor)`